CVE-2018-18569 – The Dundas BI server before 5.0.1.1010 is vulnerable to a Server-Side Request Forgery atta …

Vuln ID: CVE-2018-18569

Published:  2019-02-11  21:29:00Z

Description: The Dundas BI server before 5.0.1.1010 is vulnerable to a Server-Side Request Forgery attack, allowing an attacker to forge arbitrary requests (with certain restrictions) that will be executed on behalf of the attacker, via the viewUrl parameter of the "export the dashboard as an image" feature. This could be leveraged to provide a proxy to attack other servers (internal or external) or to perform network scans of external or internal networks.

Source: NVD.NIST.GOV

 

Tags